--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764684181.54051'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1764683461.36144'
    into_interval: 1d
    time: '1764683461.45345'
  minmax: 
    max: '1764684181.44865'
    min: '1764669944.64369'
    mtime: '1764684122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764684181.44865'
    path: 02STAMP
    type: new
  - 
    epoch: '1764683942.09943'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764683942.08953'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764683942.02787'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764683941.94282'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764683941.93284'
    path: 00whois.html
    type: new
  - 
    epoch: '1764683561.24126'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1764683560.32051'
    path: id/U/UC/UCASTELL/CHECKSUMS
    type: new
  - 
    epoch: '1764683552.55279'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1764683550.76521'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764683549.57697'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1764683548.5186'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764683546.54556'
    path: id/J/JK/JKG/CHECKSUMS
    type: new
  - 
    epoch: '1764683545.71409'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764683544.69905'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764683542.73999'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764683539.1618'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1764683538.72593'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1764683536.25642'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1764681481.73865'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764681481.70888'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764681481.36048'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764680855.15888'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.meta
    type: new
  - 
    epoch: '1764680855.15751'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.readme
    type: new
  - 
    epoch: '1764680855.14273'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.tar.gz
    type: new
  - 
    epoch: '1764680678.26636'
    path: id/A/AS/ASPEER/WebDyne-2.035.meta
    type: new
  - 
    epoch: '1764680678.26477'
    path: id/A/AS/ASPEER/WebDyne-2.035.readme
    type: new
  - 
    epoch: '1764680678.19255'
    path: id/A/AS/ASPEER/WebDyne-2.035.tar.gz
    type: new
  - 
    epoch: '1764680432.26547'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.meta
    type: new
  - 
    epoch: '1764680432.2642'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.readme
    type: new
  - 
    epoch: '1764680432.24665'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.tar.gz
    type: new
  - 
    epoch: '1764679953.33162'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764672739.76359'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1764669944.64369'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.985.3-TRIAL.tar.gz
    type: new
